Subject: FW: KCS Deal Summary
From: [email-masked]
To: [email-masked]
Date: Thu, 5 Jul 2001 11:42:47 -0700 (PDT)

-----Original Message-----
From: 	Tanya Rohauer  
Sent:	Tuesday, May 15, 2001 11:09 PM
To:	Eric Boyt
Cc:	Santiago Garcia; Brian Otis
Subject:	RE: KCS Deal Summary

A little more confusing....we are actually purchasing gas out of KCS Energy Marketing, KCS Medallion Resources, KCS Resources, and KCS Energy Services.  This is confusing, and not the best way to handle our purchases from a credit perspective.  We should be trying to consolidate our purchases into KCS Energy Marketing where Fred Lagrasta does financial trading so that we have an offset to the financial exposure (netting agreement in place).

In addition to the deals listed, I show the following deal numbers for KCS Resources:  EN8202.1/.5, Q42270.1/.2, and V93274.1 (crude) all of which are physical deals. HPL is also doing business (purchases and sales) out of Resources. Plus all of the prompt month purchases (April deliveries wich we will pay next week and May gas).

I think it may be a good idea to sit down and discuss the various positions.

Thanks,
Tanya

 -----Original Message-----
From: 	Boyt, Eric  
Sent:	Friday, May 11, 2001 5:07 PM
To:	Rohauer, Tanya
Cc:	Garcia, Santiago; Otis, Brian
Subject:	KCS Deal Summary

Tanya,

I will be out of the office all next week.  When you complete the review of the attached spreadsheet, please provide your comments to Brian and Santiago.

Thanks!

Eric

---------------------- Forwarded by Eric Boyt/Corp/Enron on 05/11/2001 05:06 PM ---------------------------

Eric Boyt
05/09/2001 06:56 PM
To:	Tanya Rohauer/Enron@EnronXGate
cc:	 

Subject:	KCS Deal Summary

Let me know if I am missing anything....

Thanks!

Eric

 << File: Summary of KCS Deals (4.27.01).xls >> 

<Embedded Picture (Device Independent Bitmap)>